---
title: Gerald Senarclens de Grancy
layout: layouts/base.njk
eleventyNavigation:
  key: Home
  order: -1
---

<p>I enjoy teaching because...</p>
<blockquote cite="http://mikro-berlin.org/Events/OS/ref-texte/stallman.html">
  <p>"The fundamental act of friendship among beings who can think is to
    teach each other, to share knowledge."</p>
  <p><cite>Richard Matthew Stallman</cite></p>
</blockquote>

<nav class="subjects">
  <a class="subject" href="cms">
    <span class="material-icons">domain</span>
    <div>CMS</div>
  </a>
  <a class="subject" href="cpe">
    <span class="material-icons">terminal</span>
    <div>CPE</div>
  </a>
  <a class="subject" href="dbi">
    <span class="material-icons">storage</span>
    <div>DBI</div>
  </a>
  <a class="subject" href="dic">
    <span class="material-icons">memory</span>
    <div>DIC</div>
  </a>
  <a class="subject" href="fi">
    <span class="material-icons">computer</span>
    <div>FI</div>
  </a>
  <a class="subject" href="fsst">
    <span class="material-icons">code</span>
    <div>FSST</div>
  </a>
  <a class="subject" href="ksn">
    <span class="material-icons">wifi</span>
    <div>KSN</div>
  </a>
  <a class="subject" href="la">
    <span class="material-icons">offline_bolt</span>
    <div>LA</div>
  </a>
  <a class="subject" href="pbe">
    <span class="material-icons">engineering</span>
    <div>PBE</div>
  </a>
  <a class="subject" href="pos">
    <span class="material-icons">api</span>
    <div>POS</div>
  </a>
</nav>


<h2 id="tests">Tests</h2>
<dl>
  <dt>2023-03-07</dt>
    <dd>KSN 4BHEL - paper ✔</dd>
  <dt>2023-03-16</dt>
    <dd>KSN 4CHEL - paper (07:45)</dd>
    <dd>KSN 4AHEL - paper</dd>
  <dt>2023-05-15</dt>
    <dd>POS 4AKIFT (both groups) - computer</dd>
  <dt>2023-05-16</dt>
    <dd>KSN 4BHEL -- ?? (RI?)</dd>
  <dt>2023-05-17</dt>
    <dd>FSST 3BHEL -- computer, online (incl. unit tests, gui & git) (SG)</dd>
  <dt>2023-05-31</dt>
    <dd>POS 2AKIFT - paper</dd>
  <dt>2023-06-01</dt>
    <dd>KSN 4CHEL (RI)</dd>
    <dd>FSST e3 6ABELI/ACELI -- computer (online)</dd>
  <dt>2023-06-15</dt>
    <dd>KSN 4AHEL (RI)</dd>
  {# ✔ #}
</dl>

<h2>Lehrpläne</h2>
<ul>
  <li><a href="https://www.ris.bka.gv.at/eli/bgbl/ii/2015/262/ANL1.5/NOR40234867?ResultFunctionToken=52824552-7fbf-4180-b06a-4d04c703dfab&Position=1&SkipToDocumentPage=True&Abfrage=Bundesnormen&Kundmachungsorgan=&Index=&Titel=&Gesetzesnummer=&VonArtikel=&BisArtikel=&VonParagraf=&BisParagraf=&VonAnlage=&BisAnlage=&Typ=&Kundmachungsnummer=&Unterzeichnungsdatum=&FassungVom=15.09.2021&VonInkrafttretedatum=&BisInkrafttretedatum=&VonAusserkrafttretedatum=&BisAusserkrafttretedatum=&NormabschnittnummerKombination=Und&ImRisSeitVonDatum=&ImRisSeitBisDatum=&ImRisSeit=Undefined&ResultPageSize=100&Suchworte=ELEKTRONIK+UND+TECHNISCHE+INFORMATIK">LEHRPLAN DER HÖHEREN LEHRANSTALT FÜR ELEKTRONIK und TECHNISCHE INFORMATIK</a></li>
  <li><a href="https://www.ris.bka.gv.at/eli/bgbl/ii/2015/262/ANL1.6/NOR40237789?ResultFunctionToken=5432f914-fe40-4805-9fcd-d5ffe0068718&Position=1&SkipToDocumentPage=True&Abfrage=Bundesnormen&Kundmachungsorgan=&Index=&Titel=&Gesetzesnummer=&VonArtikel=&BisArtikel=&VonParagraf=&BisParagraf=&VonAnlage=&BisAnlage=&Typ=&Kundmachungsnummer=&Unterzeichnungsdatum=&FassungVom=20.09.2021&VonInkrafttretedatum=&BisInkrafttretedatum=&VonAusserkrafttretedatum=&BisAusserkrafttretedatum=&NormabschnittnummerKombination=Und&ImRisSeitVonDatum=&ImRisSeitBisDatum=&ImRisSeit=Undefined&ResultPageSize=100&Suchworte=LEHRPLAN+DER+H%c3%96HEREN+LEHRANSTALT">LEHRPLAN DER HÖHEREN LEHRANSTALT FÜR ELEKTROTECHNIK</a></li>
</ul>

<h2>Pull Requests</h2>
<p>
  Suggestions for improvements to this site, the exercises and presentations
  are more than welcome. Please create a pull request against the
  <a href="https://gitlab.com/senarclens/htl-bulme">GitLab repository</a>
  containing this site.
</p>
